 /* http://www.nycgovparks.org/common_files/css/dpr/type.css
Modified: 8.3.09 (added #advisory styles)
Modified by: amy.tsao 
-----------------------------------*/

/* Typography */
body {text-align:center; font:11px Verdana, Helvetica, Arial, sans-serif; 
	color:#444; }
h1 {font:19px Helvetica, Arial, sans-serif; }
h2 {font:16px Helvetica, Arial, sans-serif; }
h3 {font:14px Helvetica, Arial, sans-serif; }
h4 {font-size: 12px; }
h5 {font-size: 11px; }
h6 {font-size: 8px; }
h1, h2, h3, h4, h5, h6 {margin-bottom: .2em; margin-top: .2em; 
	font-weight: bold; line-height:normal;}
#main {line-height:1.4em;}
#mustsee h1, #newsroom h1, #d  h1, #a h1, #a2 h1, #b h1, #announcements h1, 
	#eventbox h1, #home_partners h1, #home_contribute h1 {height: 31px; background-repeat: repeat-x; 
	font: normal 17px/1.5em "Lucida Sans Unicode", "Lucida Console", "Verdana", sans-serif;
	color: #036; padding-left: 23px; margin: 0px 0px 10px;}
	
#advisory h2, .advisory_title {height: 15px; background-repeat: repeat-x; 
	font: bold 12px "Lucida Sans Unicode", "Lucida Console", "Verdana", sans-serif;
	color: #CC3300}
.advisory_time{font-style:italic; font-size:9px;}
#advisory p{color:#CC3300; margin: 5px; font-size:10px; padding-left:10px; line-height:14px;}

#a2 h1 {padding-left:38px}
html>body #eventbox h1 {margin-bottom:-1px;} /*Hide from IE*/
.keywordinner h2 {margin-top: 0px; margin-bottom: 5px;}
.parkmatchresult {color: #987745;	padding-left: 10px;	
	border-bottom: 1px solid #C7BEAF;	padding-bottom: 2px;}
.search_title_category {color: #987745;	padding-left: 10px;	
	padding-bottom: 2px;}
#leftcol h2 {font-size: 15px; margin: 0px 0px 0px 12px; 
	padding: 0px 0px 0px 20px;	color: #305e2d;	
	background: url(/common_images/img/title_icon_btn.gif) no-repeat left center;}
.emphasis,.focus  {font-size: 15px;}
.emphasislittle,.focuslittle, .sidebartitle  {font-size: 12px;}
.emphasis,.emphasislittle {color: #987745; 
	font-weight: bold; margin-bottom: .25em;}
.focus,.focuslittle, .sidebartitle  {color: #b06b00; 
	font-weight: bold;margin-bottom: .25em;}
.breadcrumb, p.breadcrumb a, span.breadcrumb a, td.breadcrumb a {
	margin: 0px;color: #b06b00;font-size: 10px; line-height:12px; }
	p.breadcrumb {margin-bottom: 8px;}
.browntext {color: #987745;}
.whitetext { color: #fff;}
.plantcaption {	padding-left: 13px;}
.alleventslink a{font-weight: bold;	font-size: 10px;}

/* =Links */
a:link {color: #457e00;}
a:visited {color:#75895b;}
a:hover, .sub1body a:hover{color: #003366;}
.sub1body a, .sub1body a:visited {color: #3D8C00; text-decoration: none;
	font-size: 10px;font-weight: bold;}
body.home h1 a, body.home h1 a:visited {color: #003366; text-decoration: none;}
body.home h1 a:hover {color: #457e00;}
h2 a:link,  h3 a:link,  h4 a:link,  h5 a:link {color: #003366;}
h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited {color: #627182;}
h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover{color: #457e00;}
.emphasislittle a,.focuslittle a {color: #457e00; font-weight: bold;}

/* =Legacy Styles */
.sectionhead {font:19px Helvetica, Arial, sans-serif; font-weight: bold; 
	margin-bottom: .2em; margin-top: .2em;}
.sectionemphasize {font-size: 16px; margin-bottom: 5px;	font-weight: bold;}
.captionbody { 
font-size: 11px; font-style: italic; color:#999;}
.captionheadline {font-family: "Times New Roman", Times, serif; 
	font-size: 12px; color: #184818; font-weight: bold;} /*DNU*/